.lhw-footer {
    background: #151621;
    padding: 20px 0 0;
}
.lhw-footer * {
    box-sizing: initial;
}
.lhw-footer .lhw-floor-wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    font-size: 0px;
}
.lhw-footer .footer-item {
    color: #acacac;
    vertical-align: top;
    font-size: 16px;
    /* border-right: 1px solid #3b3c3f; */
}
.lhw-footer .footer-item .footer-p b {
    color: #fff;
    display: block;
    margin: 10px 0;
}
.lhw-footer p {
    margin: 0px;
}
.lhw-footer .footer-item .footer-p span {
    display: block;
}
.lhw-footer .footer-copyright {
    height: 60px;
    line-height: 60px;
    color: #acacac;
    background: #10121c;
    margin-top: 25px;
    overflow: hidden;
}
.lhw-footer .footer-copyright p {
    margin: 0px;
    font-size: 14px;
    text-align: center;
}
.lhw-footer .footer-copyright a {
    color: #acacac;
    text-decoration: none;
    outline: none;
}
.lhw-footer .footer-copyright span {
    margin: 0px;
    font-size: 14px;
    float: right;
}
@media screen and (max-width: 1500px) {
    .lhw-footer .lhw-floor-wrapper{
        width: 100%;
        padding: 0 12px;
        box-sizing: border-box;
    }
    .lhw-footer .footer-copyright{
        height: 120px;
    }
    .lhw-footer .footer-copyright p,.lhw-footer .footer-copyright span{
        display: block;
        float: initial;
        text-align: center;
    }
}